Disk Arrays
cancel
Showing results for 
Search instead for 
Did you mean: 

EVA 3000/5000 VCS v3.028 and Secure Path

SOLVED
Go to solution
Enrique Rosas_1
Occasional Contributor

EVA 3000/5000 VCS v3.028 and Secure Path

Does anybody know the supported versions for Secure Path for each OS using EVA 3000/5000 VCS v3.028 version?

Thanks in advance for your comments.
2 REPLIES
Deoncia Grayson_1
Honored Contributor

Re: EVA 3000/5000 VCS v3.028 and Secure Path

This link should be of help:


http://docs.hp.com/en/6192/DT-matrix-mceva.pdf
If no one ever took risks, Michelangelo would have painted the Sistine floor. -Neil Simon
Darius Rudzika
Occasional Advisor
Solution

Re: EVA 3000/5000 VCS v3.028 and Secure Path

excerpt from "impact assessment checklist for upgrading to VCS v4.001"

For VCS v3028:

HP-UX v11.00 Secure Path v3.05F
HP-UX v11.11 Secure Path v3.05F
HP-UX v11.23 PARISC Secure Path v3.05F
HP-UX v11.23 IA64 Secure Path v3.05F

check the attached pdf for complete list. Ask your local HP Customer Engineers for more information.

br,
Darius
"In pure practice - everything woks, but nothing clear. In theory - everything clear, but nothing works. In most favorable case when theory meets practice - nothing works and nothing clear"